.u-section-1 .u-sheet-1 {
  min-height: 1007px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  font-family: Bellota;
  font-weight: 500;
  margin: 60px 294px 0 54px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 0.947368rem;
  margin: 20px 0 60px 54px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 55px;
    margin-right: 72px;
    margin-left: 95px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 48px;
    margin-right: 41px;
    margin-left: 96px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin: 54px 0 54px 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 143px;
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-bottom: 0;
  }
}